SFML 2.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- r : sf::Color
- R : sf::Joystick , sf::Keyboard
- RAlt : sf::Keyboard
- RangeNotSatisfiable : sf::Http::Response
- RBracket : sf::Keyboard
- RControl : sf::Keyboard
- read() : sf::FileInputStream , sf::InputSoundFile , sf::InputStream , sf::MemoryInputStream , sf::SoundFileReader
- receive() : sf::TcpSocket , sf::UdpSocket
- Rect() : sf::Rect< T >
- RectangleShape() : sf::RectangleShape
- Red : sf::Color
- registerReader() : sf::SoundFileFactory
- registerWriter() : sf::SoundFileFactory
- Regular : sf::Text
- remove() : sf::SocketSelector
- renameFile() : sf::Ftp
- RenderStates() : sf::RenderStates
- RenderTarget() : sf::RenderTarget
- RenderTexture() : sf::RenderTexture
- RenderWindow() : sf::RenderWindow
- replace() : sf::String
- Request() : sf::Http::Request
- requestFocus() : sf::Window
- reset() : sf::View
- resetBuffer() : sf::Sound
- ResetContent : sf::Http::Response
- resetGLStates() : sf::RenderTarget
- resize() : sf::VertexArray
- Resized : sf::Event
- Response() : sf::Ftp::Response , sf::Http::Response
- restart() : sf::Clock
- RestartMarkerReply : sf::Ftp::Response
- Return : sf::Keyboard
- Right : sf::Keyboard , sf::Mouse
- rotate() : sf::Transform , sf::Transformable , sf::View
- RShift : sf::Keyboard
- RSystem : sf::Keyboard